/* Réglages Générale Page */
.form-inline{
	font-family: Arial;
}

.textinfo{
  color: white;
  background-color: black;
  text-align: center;
  padding: 20px 200px 20px 200px;
  font-size: 1.5em;
}

h3{
  color: yellow;
  font-weight: bold;
  background-color: black;
}

.btn-danger
{
    background-color:orange;
    border-color: orange;
}
.svg{
  width:30%;
  margin:0 auto;
}
#hex{
  stroke-width:2;
  stroke: teal;
  fill-opacity:0.6;
  transition:fill-opacity .8s;
}
#hex:hover{
  fill-opacity:1;
}
#text{
  stroke-width:0.5;
  stroke:teal;
  fill-opacity:0.4;
  fill:teal;
  transition:fill-opacity .8s;
}
#hex:hover + #text{
  fill-opacity:1;
}

.btn-danger, .btn-danger:hover, .btn-danger:active, .btn-danger:visited {
    background-color: #FF7F00 !important;
}
.dropdown{

}
/* Réglages Footer */
.holder ul{
text-align: center;
}

body{
  font-family: 'Open Sans', arial, sans-serif;
  background:rgb(168, 1,80);
}
footer{
  background-color: white;
}
*{
  margin:0;
  padding:0;
}
ul{

}
/* Réglages taille initiale Hexagones */
#categories{
  overflow:hidden;
  width:50%;
  margin:50 auto 50 auto;
}
.clr:after{
  content:"";
  display:block;
  clear:both;
}
#categories li{
  position:relative;
  list-style-type:none;
  float:left;
  overflow:hidden;
  visibility:hidden;
  transform: rotate(-60deg) skewY(30deg);
}
#categories li *{
  position:absolute;
  visibility:visible;
}
#categories li > div{
  width:100%;
  height:100%;
  text-align:center;
  color:#fff;
  overflow:hidden;
  transform: skewY(-30deg) rotate(60deg);  
    backface-visibility:hidden;
  
}

/* HEX CONTENT */
/*Réglages images dans Hexa*/
#categories li img{
  left:-100%; right:-100%;
  width: auto; height:100%;
  margin:0 auto ;   
}

/* Réglages Responsive Hexa */
@media (min-width:601px) {
  #categories li{
    width:32.666%; /* = (100-2) / 3 */
    padding-bottom: 37.721%; /* =  width /0.866 */
  }
  #categories li:nth-child(5n+4), #categories li:nth-child(5n+5) {
    margin-top: -8.622%;
    margin-bottom: -8.622%;
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  #categories li:nth-child(5n+4):last-child, #categories li:nth-child(5n+5):last-child{
    margin-bottom:0;
  }
  #categories li:nth-child(5n+4){
    margin-right:1%;
    margin-left:0.5%;
  }
  #categories li:nth-child(5n+2) {
    margin-left:1%;
    margin-right:1%;
  }
  #categories li:nth-child(5n+6) {
    clear:left;
  }
  
}
@media (max-width: 600px) {
  #categories li{
    width:49.5%; /* = (100-1) / 2 */
    padding-bottom: 57.16%; /* =  width /0.866 */
  }
  #categories li:nth-child(3n+3){
    margin-top: -13.392%;
    margin-bottom: -13.392%;
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  #categories li:nth-child(3n+3):last-child{
    margin-bottom:0;
  }
  #categories li:nth-child(3n+3){
    margin-left:0.5%;
  }
  #categories li:nth-child(3n+2) {
    margin-left:1%;
  }
  #categories li:nth-child(3n+4) {
    clear:left;
  }
}
@media (max-width: 900px){
  #categories li{
      font-size: 10px;
    }
}

@media (max-width: 1600px){
  #categories li{
      font-size: 10px;
    }
}

/* Réglages Footer */
span{
  text-align: center;

}
.line-2-footer-list line-2-footer-list-first{
  display: inline-block;
  text-align: left;
}
.line-3-footer{
  text-align: center;
  color: white;
}
.line-3-footer a{
  text-align: center;
  color: yellow;
}
ul {
    list-style-type:none;
}
footer{
  background-color: black;
}
.collapse .navbar-nav .nav-link{
  color: yellow;
}
h1 a{
  margin-left: -65px;
  color : yellow;
}
iframe{
  margin-left: 500px;
}
/*.col{
    background-color: grey;
    border : 2px solid black;
    width: 75%;
}*/
>>>>>>> master
